﻿
   .banner {
    width: 100%;
    display: flex;
    position: relative;
    background-color: black;
    height: 100vh;
    overflow: hidden;
}

.bannerLadoIzquierdo {
    background-image: url('/Personas/Paginas/informeGestionAnual/BancoPopular/2026/assets/images/imgs/Home-Banner-Desktop.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 50%;
    height: 100%;
}

.bannerLadoDerecho {
    background-image: url('/Personas/Paginas/informeGestionAnual/BancoPopular/2026/assets/images/Home-Desktop-Gradiant.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 50%;
    height: 100%;
}

.bloque-composicion {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-28%, -50%);
    z-index: 2;
    width: 840px;
    max-width: 840px;
    aspect-ratio: 837.611 / 500.295;
}


.pathBannerDecorativo {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: fill;
    z-index: 0;
    pointer-events: none;
}


.contenedor-titulo {
    position: absolute;
    top: 0;
    left: 0;
    width: 55%;
    height: 45%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.3rem 2rem;
    z-index: 1;
}


.contenedor-texto {
    position: absolute;
    top: 45%;
    left: 28%;
    width: 72%;
    height: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.5rem 2rem;
    z-index: 1;
}


.titulo-cada {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 55px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 73px;
    text-transform: uppercase;
    text-align: left;
    margin: 0;
}

.titulo-esfuerzo {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-style: italic;
    font-size: 55px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 73px;
    text-transform: uppercase;
    text-align: right;
    margin: 0;
}


.titulo-cuenta {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 55px;
    color: #ECF5FE;
    letter-spacing: 0;
    line-height: 73px;
    text-transform: uppercase;
    text-align: right;
    margin: 0;
}


.texto-descripcion {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #ECF5FE;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 15px;
}


.texto-destacado {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 24px;
    color: #ECF5FE;
    letter-spacing: 0;
    line-height: 30px;
    margin: 0;
}


.flechaAbajoDesktop {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    width: 28px;
    opacity: 0.8;
}

.flechaAbajoDesktop img {
    width: 100%;
}


.firma {
    position: absolute;
    right: 45px;
    bottom: 30px;
   
    z-index: 3;
}

.firma p {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 0.72rem;
    margin: 0;
}


.Compartido { display: none; }
.imagenLadoDerecho { display: none; }
.bannerTablet { display: none; }

@media (max-width: 1024px) {
    .bannerLadoIzquierdo { width: 45%;  background-position: 40%; }
    .bannerLadoDerecho { width: 55%; }

    .bloque-composicion {
        width: 75vw;
        left: 45%;
    }

    .titulo-cada,
    .titulo-esfuerzo,
    .titulo-cuenta {
        font-size: 45px;
        line-height: 60px;
    }

    .texto-descripcion,
    .texto-destacado {
        font-size: 18px;
        line-height: 26px;
    }
}

@media (max-width: 820px) {
    



}


.bannerMovil {
    display: none;
}


@media (max-width: 768px) {

    .bannerLadoIzquierdo { width: 45%; background-position: 40%;}
    .bannerLadoDerecho { width: 55%; }

    .bloque-composicion {
        width: 75vw;
        left: 45%;
    }

    .titulo-cada,
    .titulo-esfuerzo,
    .titulo-cuenta {
        font-size: 40px;
        line-height: 60px;
    }

    .texto-descripcion,
    .texto-destacado {
        font-size: 16px;
        line-height: 20px;
    } 




}

@media (max-width: 700px) {
    .banner {
        display: none !important;
    }
    
    .bannerMovil {
        display: flex !important;
        background-image: url('/Personas/Paginas/informeGestionAnual/BancoPopular/2026/assets/images/imgs/Home-Banner-Mobile.webp');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center bottom;
        align-items: flex-start;
        justify-content: center;
        width: 100%;
        min-height: 100vh;
        flex-direction: column;
        padding-bottom: 100px;
        position: relative;
    }

   
    .bloque-composicion-movil {
        margin: 0 4vw;
        position: relative;
        z-index: 1;
        width: 92vw;
        display: flex;
        flex-direction: column;
    }

    .pathBannerDecorativoMovil {
        position: absolute;
        inset: 0;
        width: 100%;
        /* height: 160%; */
        object-fit: fill;
        z-index: 0;
        pointer-events: none;
    }


    .contenedor-titulo-movil {
        position: relative;
        width: 75%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        padding: 10px 20px 10px 40px;
        z-index: 1;
    }

    .contenedor-texto-movil {
        position: relative;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 50px 20px 25px 20px;
        z-index: 1;
    }

   
    .titulo-cada,
    .titulo-esfuerzo,
    .titulo-cuenta {
        font-size: 30px;
        line-height: 40px;
        text-align: right;
    }

    
    .texto-descripcion {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 12px;
    }

    .texto-destacado {
        font-size: 20px;
        line-height: 25px;
        margin-top: 12;
    }

    
    .flechaAbajo {
        position: absolute;
        bottom: 60px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 3;
    }

    .flechaAbajo img {
        width: 25px;
       
    }

  
    .firma {
        position: absolute;
        bottom: 20px;
        left: 0;
        right: 0;
        width: 100%;
        text-align: center;
        opacity: 0.6;
    }

    .firma p {
        font-size: 11px;
    }
}

@media (max-width: 390px) {

    .pathBannerDecorativoMovil {
        width: 110%;
    }           

}

@media (max-width: 375px) {

    .bannerMovil {
        min-height: 105vh;
        padding-bottom: 0%;

    }

    .pathBannerDecorativoMovil {
        width: 110%;
    }           

    
}

